@charset "windows-1250";
/*
@font-face {
    font-family: 'teuton_24_proregular';
    src: url('teuton24pro-webfont.eot');
    src: url('teuton24pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('teuton24pro-webfont.woff2') format('woff2'),
         url('teuton24pro-webfont.woff') format('woff'),
         url('teuton24pro-webfont.ttf') format('truetype'),
         url('teuton24pro-webfont.svg#teuton_24_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
@import url(http://fonts.googleapis.com/css?family=Oswald:700&subset=latin,latin-ext);

@font-face {
font-family:'Zawgyi-One';
src:local('Zawgyi-One'), url('http://www.jobsinyangon.com/css/myanmar/zawgyi.woff') format('woff'), url('http://www.jobsinyangon.com/css/myanmar/zawgyi.ttf') format('ttf');
}
*
{
	/*font-family: teuton_24_proregular, Arial, Helvetica, sans-serif;*/
	font-family: Zawgyi-One, Verdana, Arial, Geneva, sans-serif;
	font-size: 13px;
}
body
{
	background-color: #424351;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
body.siroke_pozadi {
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-image: url(../img/pozadi_siroke.jpg);
	background-color: #000;
}
.body_iframe
{
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: none;
}
#obal_iframe
{
	width: 100%;
	background-repeat: no-repeat;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #fff;
	position: relative;
	min-height: 600px;
}
a {
	text-decoration: none;	
}
h1, h2, h3 {
	font-family: 'Oswald', sans-serif;
	color: #163B85;
	font-size: 20px;
	text-transform: uppercase;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}
#cesky {
	position: absolute;
	left: 342px;
	top: 422px;
	width: 33px;
	height: 25px;
	z-index: 999999;
	cursor: pointer;
}
#anglicky {
	position: absolute;
	left: 394px;
	top: 422px;
	width: 33px;
	height: 25px;
	z-index: 9999999;
	cursor: pointer;
}	
#ilustracehlavicka {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100px;
	z-index: 1;
	background-repeat: no-repeat;
	background-color: #424351;
}
#adresahlavicka {
	position: absolute;
	left: 310px;
	top: -86px;
	width: 676px;
	height: 29px;
	z-index: 1;
	background-color: #A8A9AD;
	color: #FFF;
	font-size: 16px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	visibility: hidden;
}

#obal
{
	width: 100%;
	background-repeat: no-repeat;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #CCC; 
	position: relative;
	min-height: 600px;
}
#banner {
	position: absolute;
	left: 1px;
	top: 2px;
	width: 1024px;
	height: 450px;
	z-index: 2;
}
#banner_levy_maly {
	position: absolute;
	left: 5px;
	top: 2px;
	width: 280px;
	height: 300px;
	z-index: 2;
}
#conteiner_titul
{
	width: 900px;
	height: 500px;
	position: absolute;
	top:0px;
	left: 50%;
	margin: -0px 0 0 -450px;
}
#conteiner
{
	width: 1025px;
	position: relative;
	left: 50%;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -500px;
	padding-top: 480px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #CCCCCC;
}

#conteiner_podstranka
{
	width: 1000px;
	position: relative;
	left: 50%;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -500px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#logodiv
{
	width: 292px;
	height: 80px;
	position: absolute;
	left: 18px;
	top: -90px;
	background-image: url(../img/logo.png);
	background-repeat: no-repeat;
	z-index: 9999;
	background-position: 0px 0px;
}
#break {
	height: 1px;
	width: 100%;
	clear: both;
}
#menu {
	position: absolute;
	left: 329px;
	top: -98px;
	width: 701px;
	height: 40px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}
#menu a{
	font-size: 16px;
	display: block;
	margin: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
}
#roky a{
	font-size: 16px;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 26px;
	padding-bottom: 10px;
	padding-left: 26px;

}
#roky a
{
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#roky a:hover{
	font-size: 16px;
	color: #FFFFFF;
	background-color: #58585A;

}
#menu a:hover{
	font-size: 16px;
	color: #FFFFFF;
	background-color: #383945;
	padding-top: 7px;
	padding-bottom: 7px;
}

.a_menu_sel{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #2068BE;
}
.a_menu_sel a{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #2068BE;
}
.a_menu {
	font-weight: normal;
	text-decoration: none;
	color: #FFF;
	background-color: #424351;
}	
.a_menu a{
	color: #FFF;
	text-decoration: none;
}
#menu_paticka {
	position: absolute;
	left: 320px;
	top: 2px;
	width: 152px;
	height: 45px;
	z-index: 1;
	text-decoration: none;
}
#menu_paticka a{
	font-size: 16px;
	display: block;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 9px;
	padding-right: 10px;
	padding-left: 10px;
	/* [disabled]padding-bottom: 10px; */
	text-decoration: none;
	height: 27px;

}
#menu_paticka a:hover{
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	background-color: #163B85;
}
.a_menu_paticka_sel{
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #163B85;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.a_menu_paticka_sel a{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #163B85;
}
.a_menu_paticka {
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	text-decoration: none;
	color: #163B85;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #D2D3D5;
}	
.a_menu_paticka a{
	color: #163B85;
	text-decoration: none;
}
#paticka {
	position: relative;
	width: 100%;
	z-index: 1;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	background-color: #424351;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#paticka a{
	color: #FFF;
}
#obsah_pravy {
	position: relative;
	padding: 15px;
	margin: 0px;
	width: 680px;
	float: right;
	background-color: #CCCCCC;
	min-height:600px;

}
#obsah {
	position: relative;
	color: #000;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	width: 985px;
	/* [disabled]background-color: #cccccc; */

}
#obsah a{
	/* [disabled]color: #FFFFFF; */
	text-decoration: underline;
}
.obal_kontakt_adresy, .kontakty_radek {
	color: #FFF;
}
.obal_kontakt_adresy a, .kontakty_radek a{
	color: #FFF;
}
#facebook {
	position: absolute;
	left: 473px;
	top: 2px;
	width: 309px;
	height: 38px;
	z-index: 1;
	text-align: right;
}
#qrkod {
	position: absolute;
	left: 797px;
	top: 2px;
	width: 130px;
	height: 129px;
	z-index: 1;
	background-repeat: no-repeat;
}
#logapaticka {
	position: absolute;
	left: 319px;
	top: 41px;
	width: 464px;
	height: 97px;
	z-index: 1;
	background-repeat: no-repeat;
}
#dekoracepaticka {
	position: absolute;
	left: 8px;
	top: 2px;
	width: 320px;
	height: 130px;
	z-index: 1;
	background-repeat: no-repeat;
}
.text_1_sloupce
{
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 15px;
	-moz-column-gap: 15px;
	column-gap: 15px;
	font-size: 14px;
	line-height: 1.5em;
	color: #000;
}
.text_1_sloupce em, .text_1_sloupce strong, .text_1_sloupce a
{
	color: #163B85;
	font-style: normal;
	font-weight: bold;
}
.text_1_sloupce strong
{
	font-weight: bold;
}

.text_1_sloupce
{
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 15px;
	-moz-column-gap: 15px;
	column-gap: 15px;
	font-size: 14px;
	line-height: 1.5em;
	color: #000;
	position: relative;
}
.text_2_sloupce em, .text_2_sloupce strong
{
	color: #163B85;
	font-style: normal;
	font-weight: bold;
}
.text_2_sloupce strong
{
	font-weight: bold;
}

.text_3_sloupce
{
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 15px;
	-moz-column-gap: 15px;
	column-gap: 15px;
	font-size: 14px;
	line-height: 1.5em;
	color: #FFF;
}
.text_3_sloupce em, .text_3_sloupce strong
{
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}
.text_3_sloupce strong
{
	font-weight: bold;
}
.tl_akce {
	color: #FFF;
	background-color: #163B85;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 0px solid #FFF;
	cursor: pointer;
}
.tl_akce:hover {

	background-color: #58585A;

}
#aktualni_projekty {
	width: 400px;
	float: left;
	color: #000000;
}
#aktualni_projekty em  {
	color: #163B85;
	font-weight: bold;
	font-style: normal;
}
#odkazy_clanky_radek_pub {
}
#odkazy_clanky_radek_pub a{
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	color: #163B85;
}
#odkazy_clanky_radek_pub p{
	float: left;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.centruj_neco
{
	width: 1024px;
	margin: 0 auto;
	position: relative;
}
.sloupecek_3 {
	float: left;
	width: 210px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.button {
	background-color: rgba(32,106,190,1);
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,1);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,1);
	border: solid 1px rgba(0,0,0,1);
	padding: 15px;
	display: inline-block;
	font-size: 22px;
	line-height: 20px;
	color: rgba(255,255,255,1);
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 340px;
	cursor: pointer;
}
.button:hover {
   background-color: rgba(18,201,18,1);
  transition-duration: 0.7s;
  transition-delay: 0.1s;   
}
.button:active {
   -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,1)inset;
      -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,1)inset;
           box-shadow: 1px 1px 2px 0px rgba(0,0,0,1)inset;
   text-shadow: -1px -1px 1px rgba(70,158,11,1)
}

.list_item {
	background-color: #FFF;
	margin: 2px;
	float: left;
	height: 60px;
	width: 80px;
	text-align: center;
	padding: 10px;
}
#leve_odkazy {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 25px;
	background-image: url(../img/leva-linka.png);
	background-repeat: repeat-y;
	background-position: -5px;
}
.napoveda_online
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.napoveda_online table
{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
